
jQuery.noConflict();

jQuery(document).ready(function() {
	jQuery('.dsscrolltotop').css({'position':'fixed'});
	if (jQuery(document).scrollTop() == 0) jQuery('.dsscrolltotop').hide();
	else jQuery('.dsscrolltotop').show();

	jQuery('.dsscrolltotop>a').click(function() {
//		jQuery('html, body').animate({scrollTop:0});
		jQuery('html, body').scrollTop(0);
	});
	
	
});

document.body.onload = function() {
	 window.attachEvent("onscroll",function() {
		 if (jQuery(document).scrollTop() == 0) {
			jQuery('.dsscrolltotop').fadeOut(500);
		} else {
			jQuery('.dsscrolltotop').fadeIn(500);
		}
	 })
};

jQuery(document).scroll(function() {
	if (jQuery(document).scrollTop() == 0) {
		jQuery('.dsscrolltotop').fadeOut(500);
	} else {
		jQuery('.dsscrolltotop').fadeIn(500);
	}
});